/********| ARTICLEBOX 2020                                                                                                                     |*******/
.ab2020_box									{ }
.ab2020_box a,
.ab2020_box span							{ position: relative; display: block; height: 100%; border: 1px solid #dddddd; background: #eeeeee; overflow: hidden; text-decoration: none; color: inherit; }
.ab2020_box .ab2020_image_box			{ position: relative; padding: 50%; background: #ffffff; }
.ab2020_box .ab2020_image				{ position: absolute; z-index: 1; left: 5px; top: 5px; right: 5px; bottom: 5px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.ab2020_box .ab2020_brand				{ position: absolute; z-index: 2; left: 50%; top: 10px; right: 10px; bottom: 66.666%; background-repeat: no-repeat; background-position: right top; background-size: contain; }
.ab2020_box .ab2020_stock				{ position: absolute; z-index: 3; left: 10px; top: 10px; width: 16px; height: 16px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.ab2020_box .ab2020_text				{ padding: 5px; border-top: 1px solid #dddddd; }
.ab2020_box .ab2020_artnr				{ padding-bottom: 5px; font-weight: bold; }


.msCarousel_box .ab2020_box			{ width: 162px; height: 162px; }
.msCarousel_box .ab2020_box a,
.msCarousel_box .ab2020_box span		{ height: 162px; }
.msCarousel_box .ab2020_box .ab2020_image_box { padding: 25%; }
.msCarousel_box .ab2020_box .ab2020_prose		{ font-size: 12px; }

/********| Crump                                                                                                                               |*******/
.crump_short								{ display: none; }

/********| Container                                                                                                                           |*******/
#content										{ padding: 1vW; }
#content_sortiment						{ /*padding: 10px;*/ }
#content_product_det						{ /*padding: 10px 20px;*/ }

.sTen_container_dummy					{ display: none; }
/********| Stufe 10                                                                                                                            |*******/
.sTen_container							{ float: left; width: 16.66%; padding: 10px; }
.sTen_box									{ background: #ffffff; cursor: pointer; height: 100%; }
.sTen_box:hover							{ box-shadow: 0 0 5px #969696; }

.sTen_header								{ width: 100%; height: 48px; padding: 0; overflow: hidden; background-color: #bbbbbb;
												  border-width: 0; border-color: #bbbbbb; }
											  

.sTen_header div							{ display: table-cell; width: 100%; height: 48px;
												  vertical-align: middle; line-height: 18px; padding: 0 10px; }

.sTen_image_container					{ height: 160px; padding: 5px; background-color: #e0e0e0; }
.sTen_image_frame							{ float: left; width: 25%; height: 75px; padding: 5px; }
.sTen_image									{ width: 100%; height: 65px; border-width: 5px; border-color: #ffffff;
												  background-repeat: no-repeat; background-position: center; background-size: contain; background-color: #ffffff; }
.sTen_image_container_large			{ height: 160px; padding: 10px; background-color: #e0e0e0; }
.sTen_image_frame_large					{ height: 100%; padding: 5px; background-color: #ffffff; }
.sTen_image_large							{ height: 100%;
												  background-repeat: no-repeat; background-position: center; background-size: contain; background-color: #ffffff; }

.sTen_navi									{ padding: 5px; float: none !important; }
.sTen_navi li								{ list-style: none; padding: 5px; }
.sTen_navi li:nth-child(2N)			{ background-color: #f0f0f0; }
.sTen_navi li:hover						{ background-color: #bbbbbb; }
.sTen_navi li a							{ display: block; height: 16px; overflow: hidden;
												  line-height: 16px; font-size: 12px; font-weight: 100; color: #222222; text-decoration: none; }

/********| Stufe 10: In Navigation                                                                                                             |*******/
.nSub_container .sTen_container		{ width: 12.5% !important; height: 404px !important; }
.nSub_container .sTen_container		{ clear: none !important; }
.nSub_container .sTen_image_container,
.nSub_container .sTen_image_container_large	{ display: none; }

.nSub_container .sTen_navi							{ padding: 3px; }
.nSub_container .sTen_navi li						{ padding: 3px; }
.nSub_container .sTen_navi li:nth-child(2N)	{ background-color: #f0f0f0; }
.nSub_container .sTen_navi li:hover				{ background-color: #bbbbbb; }
.nSub_container .sTen_navi li a					{ display: block; height: 16px; overflow: hidden;
															  line-height: 16px; font-size: 12px; font-weight: 100; color: #222222; text-decoration: none; }

nav#shop_navi .navi_sub_sortiment.open,
#navigation .nSub_container .content_sortiment,
.nSub_container #content_sortiment		{ display: flex !important; display: -webkit-flex !important;
													  flex-wrap: wrap !important; -webkit-flex-wrap: wrap !important;
													  justify-content: space-between !important; -webkit-justify-content: space-between !important;
													  padding: 1vW 1vW 0 1vW !important; }


.navi_sub_sortiment .sTen_container,
.nSub_container .sTen_container			{ height: auto !important; padding: 0; margin-bottom: 1vW; background: #ffffff; }
.navi_sub_sortiment .sTen_container:hover,
.nSub_container .sTen_container:hover	{ box-shadow: 0 0 5px #969696; cursor: pointer; }
.navi_sub_sortiment .sTen_box,
.nSub_container .sTen_box 					{ box-shadow: none !important; }

.navi_sub_sortiment .sTen_container_dummy,
.nSub_container .sTen_container_dummy { display: block; background: none; margin-bottom: 0; box-shadow: none !important; cursor: default !important; }

.sTen_header div.sTen_header_image	{ display: block; background-repeat: no-repeat; background-size: contain; background-position: left center; }

/********| Stufe 11                                                                                                                            |*******/
.sEleven_container						{ float: left; width: 16.66%; padding: 10px; }
.sEleven_container.sEleven_container_short	{ height: auto; }			
.sEleven_box								{ background: #ffffff; cursor: pointer; height: 100%; }
.sEleven_box:hover						{ box-shadow: 0 0 5px #969696; }

.sEleven_header							{ width: 100%; height: 48px; padding: 0 10px; overflow: hidden; background-color: #bbbbbb;
												  border-width: 6px 0; border-color: #bbbbbb; }
.sEleven_header div						{ display: table-cell; width: 100%; height: 36px;
												  vertical-align: middle; line-height: 18px; }

.sEleven_image_container				{ height: 160px; padding: 5px; background-color: #e0e0e0; }
.sEleven_image_frame						{ float: left; width: 25%; height: 75px; padding: 5px; }
.sEleven_image								{ width: 100%; height: 65px; border-width: 5px; border-color: #ffffff;
												  background-repeat: no-repeat; background-position: center; background-size: contain; background-color: #ffffff; }
.sEleven_image_container_large		{ height: 160px; padding: 10px; background-color: #e0e0e0; }
.sEleven_image_frame_large				{ height: 140px; padding: 5px; background-color: #ffffff; }
.sEleven_image_large						{ height: 130px;
												  background-repeat: no-repeat; background-position: center; background-size: contain; background-color: #ffffff; }

.sEleven_navi								{ padding: 5px; }
.sEleven_container.sEleven_container_short .sEleven_navi { display: none; }			
.sEleven_navi li							{ list-style: none; padding: 5px; }
.sEleven_navi li:nth-child(2N)		{ background-color: #f0f0f0; }
.sEleven_navi li:hover					{ background-color: #bbbbbb; }
.sEleven_navi li a						{ display: block; height: 16px; overflow: hidden;
												  line-height: 16px; font-size: 12px; font-weight: 100; color: #222222; text-decoration: none; }
/********| Product List                                                                                                                        |*******/
.pContainer									{}
.pContainer.pContainer_finder			{ padding-left: 380px; }

.pContainer_finder .pContainer_inner{ padding: 0 0 0 10px; }

.pFinder										{ float: left; width: 380px; margin-left: -380px; }

.pBox											{ float: left; width: 8.33%; padding: 10px; text-decoration: none; color: #222222; }
.zoom_1 .pBox								{ width: 10%; }
.zoom_2 .pBox								{ width: 12.5%; }
.zoom_3 .pBox								{ width: 20%; }

.pContainer_finder .pBox				{ width: 10%; }
.pContainer_finder .zoom_1 .pBox		{ width: 12.5%; }
.pContainer_finder .zoom_2 .pBox		{ width: 16.66%; }
.pContainer_finder .zoom_3 .pBox		{ width: 25%; }


.pBox_image									{ height: 81px; padding: 10px; background-color: #ffffff; border-width: 1px 1px 0 1px; border-color: #eeeeee; }
.zoom_1 .pBox_image						{ height: 121px; }
.zoom_2 .pBox_image						{ height: 211px; }
.zoom_3 .pBox_image						{ height: 301px; }

.pBox_image									{ border: 1px solid #eeeeee; }
.pBox_image div							{ position: relative; height: 100%; background-repeat: no-repeat; background-position: center; background-size: contain; }
.pBox_brand									{ position: absolute; right: -3px; top: -3px; width: 40%; height: 30%;
												  background-repeat: no-repeat; background-position: right top; background-size: contain; }
.pBox_text									{ padding: 10px; background-color: #eeeeee; border-width: 0 1px 1px 1px; border-color: #eeeeee; line-height: 18px; }
.pBox_text .pBox_artNr					{ font-weight: bold; height: 16px; overflow: hidden; }
.pBox_text .pBox_title					{ font-size: 14px; line-height: 21px; height: 42px; overflow: hidden; }
.pBox_news_price							{ color:#ff0000; font-weight:bold;}

#more_box									{ background: rgba(226,10,23,1); }
#more_box *									{ background: none !important; }
#more_box:hover							{ background: #222222; }
#more_box .pBox_image					{ position: relative; border-color: transparent !important; }
#more_box .pBox_image:after			{ display: block; content: ""; position: absolute; left: 30px; top: 35px; right: 25px; bottom: 0; background: url("/pages2015/img/svg/arrow_right_white.svg") no-repeat center; background-size: contain; }
#more_box .pBox_title					{ text-align: center; font-weight: bold; color: #ffffff; }

/********| Fading: Stufe 10, 11 & product list                                                                                                 |*******/
.sTen_box .sTen_image,
.sTen_box .sTen_image_large,
.sEleven_box .sEleven_image			{ opacity: 0; transition: opacity .7s; }
.sTen_box.visible	 .sTen_image,
.sTen_box.visible	 .sTen_image_large,
.sEleven_box.visible	 .sEleven_image{ opacity: 1; }



/********| Product Detail                                                                                                                      |*******/
/********| product_det.cfm                                                                                                                     |*******/
.pdFootnote									{ padding-top: 18px; margin-bottom: 18px; font-size: 11px; color: #646464; }
.pdFootnote td:first-child				{ padding-right: 18px; }

.pdAccessories								{ padding-top: 18px; margin-bottom: 18px; font-size: 12px; }
.pdAccessories_border					{ border-width: 2px 0 0 0; }

.pdzTable									{ cursor: pointer; }
.pdzImage									{ padding: 0 12px 18px 0; line-height: 1px; }
.pdzImage div								{ width: 54px; height: 54px; border-width: 1px; background-repeat: no-repeat; background-position: center; background-color: #ffffff; }
.pdzText										{ vertical-align: top; }
.pdzText_title								{ font-weight: bold; }
/********| product_det_header.cfm                                                                                                              |*******/
.pdhTable									{ width: 100%; }
.pdhTable td								{ vertical-align: top; }


td.pdhText_container						{ width: 100%; /*font-family: Arial, Helvetica, sans-serif;*/ }
div.pdhText_container					{ padding-right: 40px; }
.phdText_title								{ line-height: 36px; margin-bottom: 20px !important; padding: 0px !important; }
.phdText_title a							{ display: block; float: right; height: 36px; margin-left: 8px;
												  background-repeat: no-repeat; background-position: center; }
.phdText_title a img						{ visibility: inherit; max-height: 36px; }
td.pdhText_container h1					{ color: #464646; }
.pdhText_text								{ margin-bottom: 18px; font-size:15px; line-height:22px; }
.pdhText_danger_container				{ padding: 6px 6px 0px 6px; border-width: 1px; background: #ffffff; }
.pdhText_danger_sub						{ padding: 18px 0 12px 0; }

.pdhText_danger_symbol					{ display: block; float: left; width: 25%; padding: 6px 0 6px 36px; margin-bottom: 6px; line-height: 20px;
												  background-repeat: no-repeat; background-position: left 4px; color: #000000; background-size: 24px auto; }
.pdhText_danger_symbol_small			{ display: block; float: left; height: 100%; margin: 0 18px 6px 0; max-width: 44px; min-width: 44px;
												  background-repeat: no-repeat; background-position: left center; color: #000000; }
.pdhText_danger_symbol_small img		{ visibility: hidden; }
#openclose									{ height: 9px; background-position: center; background-repeat: no-repeat; background-color: #eeeeee; }
#openclose:hover							{ background-color: ##969696; cursor: pointer; }
#openclose.open							{ background-image: url('/pages2015/img/danger_open.png'); }
#openclose.close							{ background-image: url('/pages2015/img/danger_close.png'); }

#openclose_zb									{ font-size:17px; padding-top:12px; height: 45px; background-position: center; background-repeat: no-repeat; background-color: #d9edf7; border-color:#bce8f1; text-align:center;}
#openclose_zb:hover							{ background-color: ##969696; cursor: pointer; }
#openclose_zb.open:after					{ content: "  \f13a";font-family: "Font Awesome 5 Free";} 
#openclose_zb.close:after					{ content: "  \f139";font-family: "Font Awesome 5 Free";}
#openclose_zb.pseudo							{ position: relative; background-image: none !important; } 
#openclose_zb.pseudo:before				{ display: block; content: ""; position: absolute; left: 50%; top: 100%; margin-left: -20px; width: 40px; height: 7px; background-repeat: no-repeat; background-position: center top; } 



.pdhImage_box								{position: relative;width: 300px; border-width: 1px;background: #ffffff;text-align:center;}
.pdhImage_box a							{ margin: 0 auto; }

.rheight15, .rheight33					{ max-height:333px !important; max-width:300px !important;margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto;}

           

#idbild_legend								{ position: absolute; left: 0; bottom: 0; width: 300px; padding: 5px 20px;
												  background: #eeeeee; line-height: 18px; text-align: left; }
#idbild_legend a							{ display: block; float: right; padding: 1px 0;}


canvas										{ background-position:center; background-size:auto;}		

.block4 .img4								{ position: relative;overflow: hidden;background-repeat: no-repeat; background-position: center; background-size:auto; max-height:400px; max-width:400px;}
.block4 .img4 img							{ background-size:auto; max-height:400px; max-width:400px;background-position: center; }
.block4 .img4 .img4_plus 				{ position: absolute; left: 100%; top: -300px; margin: -45px 0 0 -20px;}
.block4 .img4 .img4_plus div			{ width: 40px; height: 40px; background: url('/pages2015/img/download.png') no-repeat;}
.block4:hover .img4 .img4_plus		{ top:99%;}


.pdhThumbnail_box							{}
.pdhThumbnail_box a						{ float: left; display: block; width: 52px; height: 52px; margin: 0 0 4px 4px;
												  background-repeat: no-repeat; background-position: center; background-color: #ffffff;
												  border-width: 1px; }
.pdhThumbnail_box a img					{ }

.youtube_box								{ margin: 0 5px 5px 0; float: left; }
.youtube_box:after						{ display: block; content: ""; clear: both; }
.youtube_box a								{ display: block; border: 3px solid #cccccc; line-height: 1px; }
.youtube_box a:hover						{ border: 3px solid #5d5d5d; }
.youtube_box a img						{ width: 120px; height: 90px; border: none; }

/********| product_det_header_6.cfm                                                                                                            |*******/
.pdhSix_box									{ float: left; width: 12.5%; padding: 0 2vW 2vW 0; }
.pdhSix_imgSmall							{ float: left; margin: 4px 12px 12px 0; }
.pdhSix_imgLarge							{ float: left; width: 48%; margin: 4px 0 0 0; }
.pdhSix_txtLarge							{ float: right; width: 48%; }

/********| rpc_product_det_art.cfm                                                                                                             |*******/
.pdaClick_img								{ width: 16px; height: 16px; cursor: pointer; border: none; }
.pdaIcon										{ display: block; width: 18px; height: 25px; cursor: pointer;
												  background-repeat: no-repeat; background-position: center; background-size: 18px; }
.text_center								{ line-height: 1px !important; vertical-align: middle !important; }
.text_center .pdaIcon					{ display: inline-block; }
.pdaIcon.pdaIcon_stock					{ background-image: url(/pages2015/img/stock.png); }
.pdaIcon.pdaIcon_label					{ background-image: url(/pages2015/img/barcode.png); }
.pdaIcon.pdaIcon_favorite				{ background-image: url(/pages2015/img/favorite.png); }
.pdaIcon.pdaIcon_sale					{ background-image: url(/pages2015/img/discount.png); }
.pdaIcon.pdaIcon_info					{ background-image: url(/pages2015/img/info.png); }
.pdaIcon.pdaIcon_blocklist				{ background-image: url(/pages2015/img/block.png); }
.pdaIcon.pdaIcon_avaiability			{ background-image: url(/pages2015/img/rocket.png); }
.pdaIcon.pdaIcon_basket_comnorm		{ background-image: url(/pages2015/img/basket_comnorm.png); }
.pdaIcon.pdaIcon_basket					{ background-image: url(/pages2015/img/basket.png); }



/********| rpc_product_det_dateien.cfm                                                                                                         |*******/
.pddLink_box								{ display: block; min-height: 30px; margin-bottom: 12px; padding: 7px 0 7px 36px;
												  background-repeat: no-repeat; background-position: left center;
												  line-height: 16px; }

/********| product_lst.cfm                                                                                                                     |*******/
#pZoom_container							{ padding: 10px 0 0 0; }
.pZoom_button								{ width: 16px; height: 16px; margin: 0 10px; cursor: pointer;
												  background-repeat: no-repeat; background-position: center; background-size: contain; }
.pZoom_button.pZoom_button_out		{ background-image: url(/pages2015/img/minus32_969696.png); }
.pZoom_button.pZoom_button_in			{ background-image: url(/pages2015/img/plus32_969696.png); }
.pZoom_button.pZoom_button_out:hover{ background-image: url(/pages2015/img/minus32.png); }
.pZoom_button.pZoom_button_in:hover	{ background-image: url(/pages2015/img/plus32.png); }

#pZoom_box									{ display: inline-block; width: 116px; padding: 0 16px 0 0; height: 10px; border-radius: 4px;
												  background: #EEEEEE; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1) inset; }
#pZoom										{ width: 100px; height: 16px; background: none; border: none; margin: -1px 0 0 -1px; }
#pZoom .ui-slider							{ height: 16px; border-radius: 16px; border: none; }
#pZoom .ui-slider-handle				{ width: 16px; height: 16px; top: -3px; margin-left: 0; cursor: pointer;
												  border-radius: 4px; border: 1px solid #d3d3d3; outline: none;
												  background: #ffffff url(/pages2015/img/slider8_969696.png) no-repeat center; background-size: 8px 8px; }

/********| Lists in General                                                                                                                    |*******/
/********| /pages2015/dyn/favoriten/gruppen_lst.cfm                                                                                            |*******/
.lTable										{  }
.lTable td,
table.dataTable.lTable td,
.lTable th									{ vertical-align: top; white-space: nowrap; padding: 3px 6px; }
.lTable .lBorder_none					{ border: none !important; padding-left: 0 !important; }


.lIcon_box									{ padding: 0 0 0 5px !important; }
.lIcon_box td								{ padding: 0 5px 0 0 !important; border: none !important; }
.lIcon_box .lIcon							{ display: block; width: 20px; height: 25px; outline: none;
												  background-repeat: no-repeat; background-position: center; background-size: 20px 20px; }
.lIcon_box .lIcon.lIcon_barcode		{ background-image: url(/pages2015/img/list_icons/li_barcode.png); }
.lIcon_box .lIcon.lIcon_xls			{ background-image: url(/pages2015/img/list_icons/li_xls.png); }
.lIcon_box .lIcon.lIcon_addtocart	{ background-image: url(/pages2015/img/list_icons/li_addtocart.png); }
.lIcon_box .lIcon.lIcon_opengroup	{ background-image: url(/pages2015/img/list_icons/li_open.png); }
.lIcon_box .lIcon.lIcon_open			{ background-image: url(/pages2015/img/list_icons/li_open.png); }
.lIcon_box .lIcon.lIcon_delgroup		{ background-image: url(/pages2015/img/list_icons/li_delgroup.png); }
.lIcon_box .lIcon.lIcon_block			{ background-image: url(/pages2015/img/list_icons/li_block.png); }
.lIcon_box .lIcon.lIcon_delitem,
.lIcon_box .lIcon.lIcon_del			{ background-image: url(/pages2015/img/list_icons/li_delete.png); }
.lIcon_box .lIcon.lIcon_sort			{ background-image: url(/pages2015/img/list_icons/li_sort.png); }
.lIcon_box .lIcon.lIcon_info			{ background-image: url(/pages2015/img/info.png); }
.lIcon_box .lIcon.fIcon_inf			{ background-image: url(/pages2015/img/list_icons/info.png); }
.lIcon_box .lIcon.lIcon_mut			{ background-image: url(/pages2015/img/list_icons/li_mut.png); }
.lIcon_box .lIcon.lIcon_bmecat		{ background-image: url(/pages2015/img/list_icons/li_bme.png); }
.lIcon_box .lIcon.lIcon_copy			{ background-image: url(/pages2015/img/list_icons/li_copy.png); }
.lIcon_box .lIcon.lIcon_usertofav	{ background-image: url(/pages2015/img/list_icons/li_usertofav.png); }
.lIcon_box .lIcon.lIcon_grouptofav	{ background-image: url(/pages2015/img/list_icons/li_grouptofav.png); }
.lIcon_box .lIcon.lIcon_check			{ background-image: url(/pages2015/img/list_icons/li_check.png); }
.lIcon_box .lIcon.lIcon_import		{ background-image: url(/pages2015/img/list_icons/li_import.png); }
.lIcon_box .lIcon.lIcon_fav			{ background-image: url(/pages2015/img/favorite.png); }

.lIcon_box .lIcon.fIcon_info			{ background-image: url(/pages2015/img/list_icons/f_info.png); }
.lIcon_box .lIcon.fIcon_help			{ background-image: url(/pages2015/img/list_icons/f_help.png); }
.lIcon_box .lIcon.fIcon_run			{ background-image: url(/pages2015/img/list_icons/f_run.png); }

.lTextAlign_right							{ text-align: right; }

td.lImage									{ line-height: 5px; }


/* ---------- Shop News ---------------------------------------------------------------------------------------------------------------------------------------------*/ 
.top_stage_detail						{ background-color:#E30613; width:50%;float:right;text-align:center; color:#ffffff; font-weight:bold;height:22px; padding-top:2px;}
.top_stage_detail:hover				{ background-color:#fb5661; width:50%;float:right;text-align:center; color:#ffffff; font-weight:bold;height:22px; padding-top:2px;}
.top_stage_buy							{width:50%; float:left; background-color:#83b316;text-align:center; font-weight:bold; height:22px; padding-top:2px; text-decoration:none;}
.top_stage_buy:hover					{width:50%; float:left; background-color:#b0e633;text-align:center; font-weight:bold; height:22px; padding-top:2px;}
.top_stage_buy a						{ text-decoration:none; color:#ffffff; font-weight:bold}
.top_stage_buy_blank					{width:50%; float:left; background-color:#eeeeee;text-align:center; font-weight:bold; height:22px; padding-top:2px;}

.titlebar 								{font-weight: bold; margin-bottom: 10px; padding: 5px 10px;border-radius: 3px;border-color: #d0d0d0;background-color: #e0e0e0;color: #464646;font-weight: bold;font-size: 12px;}
											 
.titlebar a								{ text-decoration:none; color:#000000; font-weight:bold}
.titlebar a:hover						{ text-decoration:none; color:#E30613; font-weight:bold}

.prod_table_od														{ background-color: #E4E4E4; border-right: 1px solid white; } 
.prod_data 															{ padding: 6px;}
.prod_table															{ background-color: #ffffff; border-right: 1px solid #cccccc; }
.prod_table_od.prod_table_od_end								{ border-right: 1px solid #cccccc; }
.prod_data_line													{border-top:1px solid #c1c1c1;}

.tooltip top_stage_box top_stage_box_marken {}
.top_stage_image
.top_stage_text top_stage_text_marken

/* ---------- Tabelle ohne Datatable ---------------------------------------------------------------------------------------------------------------------------------------------*/ 
#prod_table input													{ height: 14px; }
#prod_table td														{ vertical-align: middle; }
#prod_table td.prod_header										{ vertical-align: top; }
.prod_header														{ padding: 6px; color: #506896; font-size: 11px; border-right: 1px solid #cccccc; }

.prod_table_od														{ background-color: #E4E4E4; border-right: 1px solid white; } 
.prod_data 															{ padding: 6px; font-size: 11px; }
.prod_data *														{ font-size: 11px; }
.prod_table															{ background-color: #ffffff; border-right: 1px solid #cccccc; }
.prod_table_od.prod_table_od_end								{ border-right: 1px solid #cccccc; }

.prod_header_plus{
	border-top: 1px solid #cccccc;
}

.prod_header_start{
	border-left: 1px solid #cccccc;
}
.prod_table_od_start{
	border-left:1px solid #cccccc;
}

.prod_table_end{
	border-right:1px solid #cccccc;
}

#datatab_art_wrapper td											{ vertical-align: middle !important; line-height: 30px; }
#datatab_art_wrapper td select								{ line-height: 18px; height: 24px; }
#datatab_art_wrapper td input									{ line-height: 18px; height: 24px; margin: 3px 0; background: #ffffff !important; }
tr.current															{ background: rgba(0,69,170,0.4) !important; }

.bhtContainer														{ margin-bottom: 20px; }
.bhtContainer td 													{ padding: 0 10px 0 0; }
.bhtContainer td.bhtLabel										{ padding: 0 10px; }


table.dataTable.fTable td td									{ border: 0; padding: 0 6px 0 0; }

/* --------------- UI DIALOG ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
.ui-dialog															{ border: none; box-shadow: 0 0 10px rgba( 0,0,0,0.8 ); padding: 0; }
.ui-dialog .ui-widget-header									{ border: none; border-radius: 0; }
.ui-dialog .ui-dialog-titlebar-close						{ background: url("/pages2015/jquery/jquery-ui-1.11.4/images/ui-icons_ffffff_256x240.png") no-repeat -94px -126px #254997; border: none;
																		  width: 21px; height: 21px; border-radius: 3px; }
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover	{ background: url("/pages2015/jquery/jquery-ui-1.11.4/images/ui-icons_ffffff_256x240.png") no-repeat -94px -126px #222222 !important; 
																		  border: none;
																		  width: 21px; height: 21px; border-radius: 3px; }
.ui-dialog .ui-dialog-titlebar-close *						{ display: none !important; }
.ui-dialog .ui-dialog-content 								{ padding: 20px; }
.ui-dialog .ui-dialog-content td								{ padding: 3px 0; }
.ui-dialog .ui-dialog-buttonpane								{ margin: 0; border: 0; background: #dddddd !important; }
.ui-dialog .ui-dialog-buttonpane button.ui-button		{ border-radius: 5px; background: #254997 !important; border: none !important; outline: none !important; }
.ui-dialog .ui-dialog-buttonpane button.ui-button:hover { background: #222222 !important; }
#txtFreeNr															{ width: 100%; }
input[name="txtFreeText"]										{ width: 100% !important; }
input[name="txtFreeMenge"]										{ width: 200px !important; margin-right: 5px !important; }
select[name="txtFreeEinheit"]									{ height: 23px !important; line-height: 19px; }

.step1_alertbox{
	background-color:#FFCCCC;
	border-radius:10px;
	padding:10px;
	width:350px;	
}
#hsliderbox			{ transition: margin-left 0.2s; display: flex; }
.hsLegend			{ position: absolute; left: 0; bottom: 0 !important; top: auto !important; width: 100%; height: 26px; padding: 2px 9px; line-height: 22px;
						  background: rgba( 0,0,0,0.25 ); text-align: left;
						  transition: top 0.1s; }
.hsLegend a			{ position: absolute; right: 4px; top: 4px; }
.hsLegend a img	{ width: 18px; height: 18px; }
.img_save			{ opacity: 0.5; }
.img_save:hover	{ opacity: 1; }
